/********************************************************************************
 * CSS RESETS
 ********************************************************************************/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
    border:0;
    margin:0;
    padding:0;
}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{
    display:block;
}

a img{
    border:0;
}

figure{
    position:relative;
}

figure img{
    width:100%;
}


.container {
    padding: 0 20px;
}

.row {
    width: 100%;
    max-width: 1140px;
    min-width: 920px;
    margin: 0 auto;
    overflow: hidden;
}

.inner {
    max-width: 100%;
    min-width: auto;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
    margin-right: 3.8%;
    float: left;
    min-height: 1px;
}

.row .onecol {
    width: 4.85%;
}

.row .twocol {
    width: 13.5%;
}

.row .threecol {
    width: 22.15%;
}

.row .fourcol {
    width: 30.8%;
}

.row .fivecol {
    width: 39.45%;
}

.row .sixcol {
    width: 48.1%;
}

.row .sevencol {
    width: 56.75%;
}

.row .eightcol {
    width: 65.4%;
}

.row .ninecol {
    width: 74.05%;
}

.row .tencol {
    width: 82.7%;
}

.row .elevencol {
    width: 91.35%;
}

.row .twelvecol {
    width: 100%;
    float: left;
}

.last {
    margin-right: 0px;
}

img, object, embed {
    max-width: 100%;
}

img {
    height: auto;
}

/********************************************************************************
 * SMALLER SCREENS
 ********************************************************************************/

/* Voor mediaqueries gebruik IE css3-mediaqueries.js vereist! */

/*  @media only screen and (max-width: 1023px) {

body {
   font-size: 0.8em;
   line-height: 1.5em;
}
        
}*/

/********************************************************************************
 * MOBILE
 ********************************************************************************/



@media handheld, only screen and (max-width: 767px) {


}

@media handheld, only screen and (max-height: 568px) {



}

@media handheld, only screen and (max-height: 480px) {



}



/********************************************************************************
 * COLORS
 ********************************************************************************/

 /* color = #ff5000; */

/********************************************************************************
 * BASIC LAYOUT
 ********************************************************************************/

html.homehtml {
height: 100%;
}

body {
    text-align: left;
    font-family: 'Raleway', sans-serif;
    font-size: 1em;
    line-height: 1.7;
    background: #d7d7d7;
    color: #000;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    position: relative;
}


img {
    border: 0;
}



/********************************************************************************
 * HEADINGS
 ********************************************************************************/

h1 {
    color: #294B5F; 
    font-size: 1.5em;
    line-height: 1.5em;
    margin: 0 0 0.5em 0;
font-family: 'Oswald', sans-serif;
}

h2 {
    color: #294B5F; 
    font-size: 1.2em;
    line-height: 1.2em;
    margin: 0 0 0.25em 0;
font-family: 'Oswald', sans-serif;
}

h3 {
    color: #294B5F; 
    font-size: 1.1em;
    line-height: 1.1em;
    margin: 0 0 0.25em 0;
font-family: 'Oswald', sans-serif;
}

h4 {
    color: #294B5F; 
    font-size: 1em;
    line-height: 1.1em;
    margin: 0 0 0.25em 0;
font-family: 'Oswald', sans-serif;
}

/********************************************************************************
 * DEFAULT LINK STYLES
 ********************************************************************************/

a,
a:link, 
a:active,
a:focus  {
    text-decoration: none;
    color: #18507C; 
    outline: none;
}

a:hover {
    text-decoration: underline;
    color: #FC7850;
}

p {
    margin: 0 0 1.5em 0; 
    padding: 0;
}

strong, b {
    font-weight: bold;
}
em, i {
    font-style:italic;
}
.left {
    float:left;	
    margin-left: 250px;
    padding-left: 20px;
}
.right{
    float:right;
}
.clear {
    clear:both;	
}

.show-mobile {
    display: none;
}



.fullBg {
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: -1;
  max-width: none;
}

img.logo {
    margin: 15px 0 0 0;
    height: 90px;
}

.header {
    height: 80px;
}


.resolutionwrap {
    min-height: 100%;
    padding: 0;
    background: url(/images/vidbg.png);
    overflow: hidden;
    z-index: 0;
    text-align: center;
}


img.pattern {
  width: 80%;
  max-width: 950px;
}

.visualtekstcontainer {
  width: 100%;
  position: absolute;
  top: 14%;
}

img.logonmb {
  width: 231px;
}

.captionbox {
  width: auto;
  max-width: 950px;
  padding: 0 20px;
  margin: 0 auto;
  margin-top: 20px;
}

span.bigtitle {
  color: #fff;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 3em;
}

.captionbox h1 {
  font-family: 'Raleway', sans-serif;
  color: #fff;
  font-weight: 200;
}

.ctacontainer {
  margin: 30px 0 0 0;
}

.ctacontainer a.morebtn  input[type=submit].morebtn{
  width: 120px;
  margin: 0 10px;
  color: #000;
}

.ctacontainer a.morebtn.errorbtn  input[type=submit].morebtn{
width: 160px;
}

a.morebtn:hover  input[type=submit].morebtn:hover {
  cursor: pointer;
  text-decoration: none;
  background: #DD5D37;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}





.moderation_image {
    height : 100px;
}

/* Notification
-------------------------------------------------------------------*/
.notification {display: block; padding: 1.3em 35px; margin-bottom: 1em}

.notification.undone {border: 1px solid #c88383; background: url(../images/notifications/cross.png) no-repeat 10px center #fabbbb; color: #882626}
.notification.done {border: 1px solid #90b96b; background: url(../images/notifications/tick.png) no-repeat 10px center #c2ee9b; color: #345f0e}
.notification.information {border: 1px solid #7ea2bf; background: url(../images/notifications/information-balloon.png) no-repeat 10px center #b6d9f4; color: #1e4f74}
.notification.setting {border: 1px solid #b7b7b7; background: url(../images/notifications/gear.png) no-repeat 10px center #e2e2e2; color: #454545}
.notification.warning {border: 1px solid #c2c193; background: url(../images/notifications/exclamation.png) no-repeat 10px center #f1efb1; color: #6c6913}


.topbar {
    background-color: #c6c7c8;
    height: 30px;
    width: 100%;
}
.sidebar {
    width: 200px;
    bottom: 0px;
    display: flex;
    flex-direction: column;
    height: 100%;
    float: left;   
    background-color: #28292a;
}
.footerbar {
    display: block;
    position: absolute;
    bottom: 30px;
    right: 14px;
    text-align: right;
    margin-right: 20px;
    left: 0;
}



/********************************************************************************
 * FOOTER
 ********************************************************************************/

.footer {
    clear: both;       
    color: #fff;
    background-color: #385C72; 
}

.footer p {
    font-size: 0.8em;
    padding: 1.5em;
    text-align: center;
    margin: 0;
}

.footer a {
    color: #fff; 
}

/********************************************************************************
 * LISTS
 ********************************************************************************/

div.content ul,
div.content ol {
    font-size: 1.0em;
    line-height: 1.4em;
    margin: 0 0 1.5em 0;
}

div.content ul li,
div.content ol li {
    margin: 0 0 0.25em 3em;
}




label {
  font-weight: 800;
  font-size: 1.3em;
  color: #000;
  line-height: 1;
  margin: 0 0 10px 0;
  display: block;
}


textarea {
  background: #fff;
  width: 100%;
  overflow: hidden;
  color: #515151;
  padding: 10px;
  height: 185px;
  max-width: 550px;
  border: none;
}

input[type=text], input[type=password], input[type="file"], input[type="number"] {
    background: #fff;
    width: 100%;
    overflow: hidden;
    color: #515151;
    padding: 10px;
    margin: 0 0 10px 0;
    border: 1px solid #aeaeae;
    max-width: 550px;
}


select {
    background: #fff;
    width: 100%;
    overflow: hidden;
    color: #515151;
    padding: 10px;
    margin: 0 0 10px 0;
    border: 1px solid #aeaeae;
    max-width: 550px;
}

table.zebra {
    width: 100%;
}
/*
table.zebra tr {
    display: block;
    width: 100%;
    overflow: hidden;
}
table.zebra tr td {
    float: left;
    display: inline-block;
}
*/

table.zebra.field {
    margin: 0 0 30px 0;
    border-bottom: 1px solid #dadada;
    padding-bottom: 20px;
}

.formbuilderform .submit {
  text-align: center;
  margin: 0;
}

input[type=submit] {
  background: #000000;
  text-transform: uppercase;
  color: #fff;
  padding: 15px 65px;
  border: 1px solid #000000;
  margin: 3px 0 15px 0;
  cursor: pointer;
  border-radius: 5px;
  font-weight: 600;
  font-size: 1.1em;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

input[type=submit]:hover {
  background: none;
  text-transform: uppercase;
  color: #000;
  padding: 15px 65px;
  border: 1px solid #000000;
  margin: 3px 0 15px 0;
  cursor: pointer;
  border-radius: 50px;
  font-weight: 600;
  font-size: 1.1em;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.formerror {
    background: #FFD1D1;
    width: 90%;
    font-weight: 700;
    font-size: 0.7em;
    text-align: center;
    color: #c64949;
    text-transform: uppercase; 
    padding: 2px;
    border: 2px solid #c64949;
    margin-bottom: 20px;
}

.inputbox {
    width: 600px;
    margin: 0 auto;
    overflow: hidden;
}

label.login-label {
    width: 200px;
    float: left;
    display: inline-block;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    line-height: 1;
    margin: 8px 0 0 0;
}

.inputbox input.login-input {
    width: 330px;
    float: left;
    display: inline-block;
    border: none;
    padding: 10px;
    background: none;
    border: 1px solid #fff;
    color: #fff;
}

.inputbox input[type=submit] {
    float: right;
    margin-right: 50px;
    background: #fc7850;
    color: #000;
    text-transform: none;
}


.sidebar {
    width: 250px;
    position: fixed;
    left: 0px;
    top: 0;
    bottom: 0;
    background-color: #292929;
}

div#wrap {
    margin-left: 250px;
}

.sidebarhead {
    text-align: center;
    padding: 10px 0;
}

div#main {
    padding: 20px;
}

.loggedinas {
    color: #fff;
    text-align: center;
    font-size: 0.8em;
}
.loggedinname {
    color: #fff;
    text-align: center;
}

.leftmenu {
    margin-top: 30px;
}

.leftmenu li.menuitem {
    margin-bottom: 1px;
}

.leftmenu li.menuitem a {
    background: #242424;
    color: #fff;
    display: block;
    padding: 10px 0 10px 15px;
    text-transform: uppercase;
    font-family: 'oswald';
    font-size: 1.1em;
    line-height: 1;
      transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.leftmenu li.menuitem a:hover {
    background: #161616;
    text-decoration: none;
      transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.leftmenu li.menuitem.active a {
    border-left: 2px solid #fc7850;
    padding: 10px 0 10px 13px;
    background: #000;
}

.leftmenu li.menuitem.active a:hover {
    background: #000;
}
.titlediv {
    font-family: 'oswald';
    font-size: 2em;
}
.pagetitle {
    font-family: 'oswald';
    font-size: 1.5em;
    margin-bottom: 10px;
}
a.add-button {
    background: #fc7850;
    padding: 5px 10px;
    color: #000;
    border-radius: 5px;
}
.content-body {
    background: #fff;
    padding: 10px 10px 100px 10px;
    margin-top: 40px;
}

.dataTables_wrapper {
    margin-top: 20px;
}

div#events_length {
    width: 200px;
    float: right;
}

div#events_filter {
    width: 350px;
    float: left;
}
.content-body .ui-widget-header {
    background: none;
    border: none;
    border-bottom: 1px solid #E3E3E3;
}

.content-body .zebra.dataTable {
    width: 100%;
}

.content-body .ui-state-default {
    border: none;
}
.content-body .DataTables_sort_wrapper {
    text-align: left;
    padding: 10px 0;
    cursor: pointer;
    background: #fff;
}
.content-body .ui-state-default .ui-icon {
    float: left;
    margin: 0 10px 0 0;
}
tr.odd {
    background: #F6F6F6;
}
tr.even {
    background: #fff;
}
.zebra.dataTable tr td {
    padding: 10px 5px;
}

.zebra.dataTable tr td a {
    font-size: 1.3em;
    color: #000;
    font-weight: 600;
}

.content-body .ui-state-disabled, .content-body .ui-widget-content .ui-state-disabled, .content-body .ui-widget-header .ui-state-disabled {
    opacity: 0;
    filter: Alpha(Opacity=0);
    background-image: none;
}

.content-body .ui-buttonset {
    margin: 10px auto 0 auto;
    width: 250px;
    overflow: hidden;
}

.content-body .fg-button.ui-button.ui-state-default {
    background: none;
    display: inline-block;
    float: left;
    width: auto;
    border: none;
    margin-right: 5px;
    color: #000;
    padding: 10px;
    cursor: pointer;
    font-size: 0.8em;
}

.content-body span .fg-button.ui-button.ui-state-default {
    font-size: 1.5em;
    padding: 0;
}

div#events_info {
    width: 600px;
    margin: 40px auto 0 auto;
    text-align: center;
}

.content-body button {
    background: rgb(0, 0, 0);
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 5px;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    border-radius: 3px;
}

.content-body button:hover {
    background: #fc7850;
}

a.sub-menu-button {
    background: #aeaeae;
    color: #000;
    padding: 5px 20px;
    border-radius: 5px;
          transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

a.sub-menu-button:hover {
    text-decoration: none;
    background: #979595;
          transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

a.sub-menu-button.active {
    background: #fc7850;
}
a.sub-menu-button.active:hover {
    background: #fc7850;
}
.submenu.subchildren {
    margin: 20px 0 0 0;
}
.subchildren a.sub-menu-button.active {
    border: 1px solid #000000;
    color: #ffffff;
    background: #000;
}
.subchildren a.sub-menu-button {
    font-size: 0.9em;
    background: #d7d7d7;
    border: 1px solid #6d6d6d;
    color: #6d6d6d;
}

div#events_filter input[type="search"] {
    margin: 0 0 0 15px;
}

